/* Integrate forum with main site styles */

body {background:#232323 url(http://artemisfowl.fangathering.com/backend/wp-content/themes/artemis-fowl-v4/design/fg_body_bg.jpg) top center no-repeat;padding:0;margin:0;}
html {background:#232323 url(../imageset/fg_marker_home_forum.jpg) 50% 0 repeat-y;}

#wrapper {margin:0 auto;width:750px;}
#header {height:168px;width:100%;text-align:left;}
.marker_affg {background:#ffffff url(../imageset/fg_marker_home_forum.jpg) top center repeat-y;padding:4px 16px 0 16px;margin-top:24px;}

#wrapper {background:url(http://artemisfowl.fangathering.com/backend/wp-content/themes/artemis-fowl-v4/design/fg_wrapper_forum.gif) 0px 192px no-repeat;}

fieldset.fields2 dd {
	margin-left: 176px;
	width: 482px;
}

/** Header **/

#header h1 {
	font-size:36px;
	padding:82px 0 0 0;
	margin:0 0 0 123px;
}

html>body #header h1 {
	margin: 0 0 0 125px;
}

#header h1 a:link, #header h1 a:visited {
	display: block;
	text-indent:-9999px;
	height:47px;
	width: 595px;
	background:transparent url(http://artemisfowl.fangathering.com/backend/wp-content/themes/artemis-fowl-v4/design/artemis_fowl_fangathering.png) 0px 0px no-repeat;
	color:#ffffff;
}

#header h2 {
color:#ffffff;
text-align:right;
padding:0 39px 0 0;
line-height:18px;
font-size:18px;
position:relative;
top:-14px;
font-family:Arial, Helvetica, sans-serif;
}

/** Navbar **/

.navbar_affg ul {
width:702px;
height:24px;
margin:0 auto;
position:relative;
}

.navbar_affg ul li {
display:block;
height:24px;
width:117px;
position:absolute;
top:0;
}

.navbar_affg ul li a {
display:block;
height:24px;
text-indent:-9999px;
}

#nav_home {left: 0;}
#nav_planet {left: 117px;}
#nav_books {left: 234px;}
#nav_movie {left: 351px;}
#nav_media {left: 468px;}
#nav_fun {left: 585px;}

#nav_home a {background:url(http://artemisfowl.fangathering.com/backend/wp-content/themes/artemis-fowl-v4/design/fg_navbar.png) 0 0px no-repeat;}
#nav_planet a {background:url(http://artemisfowl.fangathering.com/backend/wp-content/themes/artemis-fowl-v4/design/fg_navbar.png) -117px 0px no-repeat;}
#nav_books a {background:url(http://artemisfowl.fangathering.com/backend/wp-content/themes/artemis-fowl-v4/design/fg_navbar.png) -234px 0px no-repeat;}
#nav_movie a {background:url(http://artemisfowl.fangathering.com/backend/wp-content/themes/artemis-fowl-v4/design/fg_navbar.png) -351px 0px no-repeat;}
#nav_media a {background:url(http://artemisfowl.fangathering.com/backend/wp-content/themes/artemis-fowl-v4/design/fg_navbar.png) -468px 0px no-repeat;}
#nav_fun a {background:url(http://artemisfowl.fangathering.com/backend/wp-content/themes/artemis-fowl-v4/design/fg_navbar.png) -585px 0px no-repeat;}

#nav_home a:hover {background-position: 0 -24px;}
#nav_planet a:hover {background-position: -117px -24px;}
#nav_books a:hover {background-position: -234px -24px;}
#nav_movie a:hover {background-position: -351px -24px;}
#nav_media a:hover {background-position: -468px -24px;}
#nav_fun a:hover {background-position: -585px -24px;}

.spoiler {
	background: #000;
	color: #000;
}

.spoiler:hover {
	background: none;
}